A new upstream version is available: 5.2.5

package:
ruby-sidekiq
severity:
high
created:
2019-01-10
last updated:
2019-01-16

A new upstream version 5.2.5 is available, you should consider packaging it.